.tabs-content-wraper .elementor-tabs { background-color: #fff; margin: 20px 0 0 0; padding: 20px 20px 20px 20px; border-radius: 12px 12px 12px 12px; }
.tabs-content-wraper .elementor-tabs-wrapper { gap: 3px; padding: 10px; align-self: center; background-color: #cce3ff; border-radius: var(--bs-border-radius); overflow-x: auto; flex-wrap: nowrap; width: 100%; }
.tabs-content-wraper .elementor-tab-title { line-height: 1; font-size: 18px; font-weight: 500; border-radius: 5px; align-items: center; color: var(--bs-dark); padding: 13px 40px 9px; font-family: 'Axiforma Medium'; border: none; }
.tabs-content-wraper .elementor-tab-title { white-space: nowrap; }
.tabs-content-wraper.elementor-widget-tabs .elementor-tab-content { border: none; color: #49515b; font-size: 16px; font-family: 'Axiforma Medium'; padding: 10px; }
.tabs-content-wraper .elementor-tab-title:after, .tabs-content-wraper .elementor-tab-title:before { display: none!important; }
.tabs-content-wraper .elementor-tab-title.elementor-active { background-color: var(--bs-white); color: var(--bs-dark); box-shadow: 0 4px 4px 0 rgba(174, 191, 210, 0.3); }
.tabs-content-wraper.elementor-widget-tabs .elementor-tab-content span { font-size: 16px; }
.cloud-compute-section span.icon_list_text { font-size: 16px; color: #000; }
.versatility-sec-wrap g, .versatility-sec-wrap path, .versatility-sec-wrap svg { fill: var(--e-global-color-e320d27)!important; color: var(--e-global-color-e320d27); stroke-width: 2; -webkit-text-stroke-color: var(--e-global-color-e320d27); }
.roadmap-section-content img { width: 60px; }
.testimonial_carousel .swiper-slide { background: #e3f0ff; padding: 20px; border-radius: 12px; height: auto; }
.testimonial_carousel .swiper-slide .img_name_wrapper { display: flex; flex-wrap: wrap; align-items: center; gap: 20px; }
.testimonial_carousel .swiper-slide .img_name_wrapper span.img_wrapper { width: 100px; height: 100px; border-radius: 50%; overflow: hidden; }
.testimonial_carousel .swiper-slide .img_name_wrapper h4 { font-size: 20px; line-height: 1.3; margin: 0; color: var(--bs-dark); }
.testimonial_carousel .swiper-slide .img_name_wrapper p { margin: 0; font-size: 15px; font-weight: 500; color: #000; line-height: 1.5; }
.testimonial_carousel .swiper-slide .content_main { max-height: 280px; overflow-y: auto; padding: 0 10px 0 0; }
.testimonial_carousel .elementor-image-carousel-wrapper { border-radius: 12px; overflow: hidden; }
.testimonial_carousel .swiper-slide .content_main::-webkit-scrollbar { width: 5px; background: #ffffff91; }
.testimonial_carousel .swiper-slide .content_main::-webkit-scrollbar-thumb { background: #0044eb61; border-radius: 10px; }
.testimonial_carousel .swiper-pagination { position: relative!important; bottom: 0!important; padding: 30px 0 0!important; }
.strategies-social-content .elementor-widget-image img {height: 450px;object-fit: cover;}
.heading-line-height h2.heading_text {line-height: 40px !important;}
ul.tabs-text-tab {display: flex;gap: 10px;    flex-wrap: wrap;}
ul.tabs-text-tab li {background: #0044eb;padding: 10px 18px;border-radius: 100px;list-style: none;color: #fff;}
.team-content-wrap .team_block .image_wrap {height: 277px;}
.team-content-wrap .team_block {padding: 20px;}
.team-content-wrap ul.social_icons_block {display: none;}
body .author_box .author_image{height: 90px;}
body .mega_menu_wrapper .site_author p{margin: 10px 0 0;}
.xb-footer .icon_list > li {font-weight: 500;}
/* ===== SITEMAP WRAPPER ===== */
.sitemap-list-wrap {background: #f8faff;padding: 30px;border-radius: 12px;}
li#\31 3323 {display: none;}
ul.sitemap-list { display: grid; grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); gap: 15px; padding: 0; margin: 0; list-style: none; }
ul.sitemap-list li { background: #ffffff; border-radius: 10px; padding: 12px 15px; border: 1px solid #eaeaea; transition: all 0.3s ease; position: relative; overflow: hidden; }
ul.sitemap-list li:hover { background: #0b5cff; transform: translateY(-5px); box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1); }
ul.sitemap-list li a { text-decoration: none; color: #333; font-weight: 500; font-size: 14px; display: block; transition: all 0.3s ease; }
ul.sitemap-list li:hover a {color: #ffffff;}
ul.sitemap-list li::before { content: "➜"; margin-right: 8px; color: #0b5cff; font-weight: bold; transition: 0.3s; }
ul.sitemap-list li:hover::before {color: #ffffff;}
ul.sitemap-list li::after { content: ""; position: absolute; left: 0; bottom: 0; height: 3px; width: 0; background: #0b5cff; transition: width 0.3s ease; }
ul.sitemap-list li:hover::after { width: 100%; background: #ffffff; }
body .footer_newslatter button{ top: -22px; min-width: 48px; min-height: 48px; padding: 0px; margin: 8px; display: inline-flex; align-items: center; justify-content: center; }

/* font issue  */
/* SOLID */
@font-face {
    font-family: 'Font Awesome 6 Pro';
    src: url('/wp-content/themes/techco-child/assets/fonts/fa-solid-900.woff2') format('woff2'),
         url('/wp-content/themes/techco-child/fonts/fa-solid-900.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* REGULAR */
@font-face {
    font-family: 'Font Awesome 6 Pro';
    src: url('/wp-content/themes/techco-child/assets/fonts/fa-regular-400.woff2') format('woff2'),
         url('/wp-content/themes/techco-child/fonts/fa-regular-400.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* BRANDS */
@font-face {
    font-family: 'Font Awesome 6 Brands';
    src: url('/wp-content/themes/techco-child/assets/fonts/fa-brands-400.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@media (max-width: 768px) {
  ul.sitemap-list {grid-template-columns: 1fr;}
}
.sitemap-list-wrap h3 { font-size: 18px; margin-bottom: 15px; border-left: 4px solid #0b5cff; padding-left: 10px; }

@media(max-width:767px) {
  body .tabs-content-wraper .elementor-tab-title.elementor-active { padding: 14px; align-self: center; background-color: #cce3ff; border-radius: 10px; }
  body .tabs-content-wraper .elementor-tab-title { background-color: var(--bs-white); padding: 14px 20px 14px!important; border-radius: 5px!important; border: none; color: var(--bs-dark); box-shadow: 0 -2px 15px 0 rgb(179 188 198 / 30%); margin-bottom: 12px; white-space: normal; line-height: 1.3; }
  body .tabs-content-wraper .elementor-tabs-content-wrapper { border: none!important; }
}
